<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a37105d2-fbcc-40c4-a1de-58453be2b5a0</string>
    <string name="iwek">0XZA/sTRvU7dnPN+lxVC9SKhvUtZXzWblPBgjOLomwk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg3HT9wa0EQwFzD6wTWu1tJq/EptoEGrOQSwrnJobXJOWhRANCAATS9Kz9KbBmxB4ot+wGI++qyr9Aivwk5ViPzUIkOYOSj74t38M5BsWPAalWuG3CaBixkJSLSvfZuR7lHw8T6oty</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE0vSs/SmwZsQeKLfsBiPvqsq/QIr8JOVYj81CJDmDko++Ld/DOQbFjwGpVrhtwmgYsZCUi0r32bke5R8PE+qLcg==</string>
    <int name="version" value="10" />
</map>
